How to install libkgapi-dev on Debian 9 (Stretch)